<html>
    <head>
        <title>Zone de travail (canvas)</title>
        <script src="../../CodeSource/fabric.js-363/dist/fabric.js"></script>
        <script src="script/jquery-3.4.1.js"></script>
        <link rel="stylesheet" type="text/css" href="style/style.css">
    </head>

    <body>
        <h1>Pic Express : maquette : Cotation</h1>
        <input id="inputFile" type="file" onchange="convertToBase64();" />
		Echelle : <input type="number" id="scale">
		<button onclick="Cotation.switchActivateDeactivateCotation()">Cotation</Button>
        <canvas id="canvas-container" class="canvas"></canvas>

        <!-- canvas -->
        <script type="text/javascript" src="script/global.js"></script>
        <!-- Chargement du plan de masse -->
        <script type="text/javascript" src="script/loadMap.js"></script>
		<!-- Cotation -->
        <script type="text/javascript" src="script/cotation.js"></script>
		
    </body>
</html>